.td-cookie-consent {
	display: none;
	max-width: 600px;
	padding: 20px 40px;
	border-radius: 50px;
	box-sizing: border-box;

	align-items: center;
	justify-content: space-between;

	position: fixed;
	z-index: 501;
	bottom: 16px;
	left: 30px;

	background: #fff;
	box-shadow: 0 8px 32px rgba(33, 37, 41, 0.25);

	opacity: 0;
	transform: translateY(100%);

	transition: opacity .15s ease-in, transform .15s ease-in;
}

.td-cookie-consent.is--active {
	opacity: 1;
	transform: translateY(0);
	transition-timing-function: ease-out, ease-out;
}

.td-cookie-consent.transition--process,
.td-cookie-consent.is--active {
	display: flex;
}

.td-cookie-consent__text {
	flex: auto 1 1;
	margin-right: 20px;
	line-height: 1.28;
}

.td-cookie-consent__text > small {
	display: inline-block;
}

/* Responsive design */
@media (max-width: 767px) {
	.td-cookie-consent {
		padding-left: 16px;
		padding-right: 16px;
		width: 100%;
		max-width: none;

		border-radius: 0;
		bottom: 0;
		left: 0;
	}
}

.td-cookie-consent-popup__body {
	max-width: 500px;
}

.td-cookie-consent .button {
	margin-bottom: 0;
}

.btn-small {
	width: 120px;
}